#divImagemPerfil{
   display: none;
   margin: auto;
   width: 200px;  
   height: 200px;
   border: 1px solid lightgrey;
   background-size: 100% 100%;
}

#divInputSenha{
   justify-content: space-between;
}

#divInputSenha{
   border: 1px solid lightgray;
   border-radius: 2px;
}

input[id="senha"]{
   display: flex;
   flex-wrap: nowrap;
   width: 90%;

   border: none;
   outline: none;
}

.botaoVerSenha{
   display: flex;
   flex-wrap: nowrap;
   width: auto;
   height: 25px;
   margin-right: 5px;
   opacity: 0.5;
}